Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 20:58:08 -0400

Chat transcript

	

	Vincent Sat, 04/03/21 06:20:50 am Asia/Colombo
	
		Hello, would you like to talk about our services?

	Visitor 06:20:50 am
	
		i need server

	Vincent 06:20:59 am
	
		Okay
	
		So is it Dedicated Server or Colocation services?

	Visitor 06:21:28 am
	
		we are host provider

	Vincent 06:22:17 am
	
		Okay, but which server are you looking for is it Dedicated or Colocation?

	Visitor 06:22:33 am
	
		dedicated

	Vincent 06:22:52 am
	
		Great, do you have configuration in mind for the server?
	
		Are we still connected?

	Visitor 06:24:35 am
	
		yes

	Vincent 06:25:02 am
	
		May I get the following information please?

-Your full Name
-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method?

	Visitor 06:25:33 am
	
		dreamwebhost.net

	Vincent 06:25:55 am
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 06:26:56 am
	
		Pradeep jayaweera,[email-masked]
	
		+94776465777

	Vincent 06:27:29 am
	
		Thank you for all the information you have provided, and I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 06:27:44 am
	
		thank

	Vincent 06:27:51 am
	
		You're welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:27:57 am
	
		Vincent archived the chat

	7m 7s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com